#header
emptyCart=Your shopping cart is empty.
#品牌 4
search=Search
#贴牌APP 147
viewCartBtn=View My Cart
#品牌 7
cancelBtn=Cancel
#品牌 118

#footer
footerSubscribeTitle=subscribe to our newsletter & get exclusive offers
#贴牌 23
footerSubscribeBtn=Subscribe
#贴牌 24
footerSubscribePlacehoder=Your Email Address
#贴牌 25
footerClassifyTitle=CLASSIFY
#品牌 21
footerUserCenterTitle=USER CENTER
#贴牌 29
footerHelpTitle=help
#品牌 14
footerCopyright=Copyright © {variable1} All rights reserved.
#品牌 24
footerAboutUs=About Us
#品牌 15
footerConditions=Terms of Use
#品牌 16
footerFAQ=FAQ
#品牌 17
footerPrivacyPolicy=Privacy Policy
#品牌 18
footerTermsofService=Terms of Service
#贴牌 19
footerRefundPolicy=Refund Policy
#贴牌 17
footerShippingPolicy=Shipping Policy
#贴牌 18
footerCookiesPolicy=Cookies Policy
#贴牌 530
TrackOrder=Track Order
#品牌 1

#home
home=Home
#品牌 27
newTitle=New Arrivals
#品牌 10
bestTitle=Best Sellers
#品牌 11
buyTip=Someone From {variable1} Just Bought This!
#贴牌 528
HomeFashionShowTitle=FASHION SHOW
#贴牌 36
viewAllBtn=View All
MoreBtn=More
waterfallProductTitle=Shop this look
waterfallProductIndex=(Item {variable1} of {variable2})

#list
listResult={variable1} Results
#pandora
listSort1=Recommended
#品牌 28
listSort2=Price Low To High
#pandora
listSort3=Price High To Low
#pandora
emptyData=No Data
#品牌 236

#detail
addToCartBtn=Add to cart
#品牌 38
colorTitle=Color
#品牌 35
descriptionTitle=DESCRIPTION & FEATURES
#品牌 42
reviewTitle=Excellent Review
#贴牌 430
recommendTitle=Recommend
#贴牌APP 45
popularTitle=Popular
#新增
commentAmount=({variable1} Reviews)
#新增
attrNoSelect=Please Select {variable1}
#品牌 45
addSuccess=Added successfully
#品牌 46
continueShoppingBtn=Continue Shopping
#品牌 47
sizeGuideLabel=Size Guide
#品牌 36
discountInformationTitle=Discount information
#新增
CommentSuccess=Comment successful
#新增
zuheTitle=THIS COMBINATION IS COMPOSED OF {variable1}
subprdCurrentPriceTitle=Total Price: {variable1}
subprdOriginalPriceTitle=Current Price: {variable1}
subprdSaveTitle=Saved: {variable1}

#cart
cartTitle=Shopping Cart
#品牌 105
cartImageTitle=Image
#新增
cartNameTitle=Name
#新增
cartPriceTitle=Unit
#品牌 107
cartQtyTitle=Quantity
#品牌 37
cartTotalTitle=Total
#品牌 108
cartRemoveTitle=Remove
#品牌 109
cartRemoveTitle2=Delete the product?
#新增
shoppingSummaryTitle=shopping summary
#品牌 110
CartTotal=Cart Total
#品牌 5
SubTotal=Sub Total
#品牌 113
GrandTotal=Grand Total
#品牌 114
noFreeShipping=Add {variable1} of items to enjoy free standard shipping.
#品牌 6
cartCheckBtn=Checkout
#pandora
maxNumberError=Your cart item count is greater than the allowed maximum total of {variable1}. You will not be able to checkout until resolved!
#新增(品牌122-127拼接)
minAmountError=Your current order amount is {variable1} which is less than the minimum allowed amount {variable2}. You will not be able to checkout until resolved!
#新增(品牌122-127拼接)
maxAmountError=Your current order amount is {variable1} which is greater than the maximum allowed amount of {variable2}. You will not be able to checkout until resolved!
#新增(品牌122-127拼接)
couponCode=Code: {variable1}
#品牌 111
couponOrderAmount=For orders over {variable1}
#贴牌 513
couponDisAmount=Coupons requirements met, expect to save {variable1}
#贴牌 512
couponForAllProduct=For All Product
#贴牌APP 235
couponNumberLabel={variable1} Coupons
#贴牌 266
couponBtn=My Coupon
#贴牌 265
recentlyBrowseTitle=Recently Viewed
#pandora
gatherOrdersTitle=REACH {variable1} & GET FREE SHIPPING
#品牌 119
saveLabel=Save
#贴牌APP 72
cartDiscountTitle=Offer Details
#贴牌APP 73

#login
loginTitle=Log in to your profile
#新增
loginDesc=Save your addresses and payment methods, review your orders and manage your wish list.
#新增
loginBtn=Sign In
#品牌 155
registTitle=Create a New Account
#品牌 138
registDesc=Register to checkout faster, track the delivery of your orders and save your purchasing preferences for future purchases.
#新增
registBtn=Register
#品牌 150
guestTitle=Guest check out
#品牌 156
guestDesc=Prefer not to register? Click the button below to place your order immediately.
#新增
forgetPwd=Forgot Password?
#pandora
emailLabel=E-mail address
#品牌 180
emailErrorMsg=Enter the correct email address
#品牌 144
password=Password
#品牌 145
passwordErrorMsg=Enter the correct password
#品牌 147
passwordRule=Hint: Your password must be at least 6 characters long.
#品牌 146
confirmPasswordLabel=Confirm password
#品牌 148
passwordNotMatch=Passwords do not match.
#pandora
nickNameLabel=Nick Name
#贴牌 207
nickNameErrorMsg=Enter the correct nick name
#贴牌 315
genderTitle=Gender
#品牌 140
genderMale=Men
#品牌 141
genderFemale=Women
#品牌 142
registAcceptLabel=I Accept {variable1} and {variable2}
#新增
registNoAccept=Please Accept {variable1} and {variable2}
#新增
guestQueryOrderTitle=Track order as guest
#新增
queryBtn=Submit
#新增

#forget_pwd
codeTitle=Code
#品牌 279
codeErrorMsg=Enter the correct verification code
#品牌 280
sendCodeBtn=Send verification code
#品牌 278
resetPwdBtn=Set Password
#品牌 281
sentCodeBtn=Sent ({variable1}S)
#新增
setPwdSuccess=Password set successfully
#新增
okBtn=Confirm
#品牌 446

#shipping
shippingTitle=Delivery Information
#品牌 295(Step 1 of 3 - Delivery Information), 做了修改
firstNameLabel=First Name
#品牌 160
firstNameErrorMsg=Enter the correct first name
#品牌 162
lastNameLabel=Last Name
#品牌 161
lastNameErrorMsg=Enter the correct last name
#品牌 163
addressLabel=Address Line1
#品牌 164
addressHelper=House name/number and street, company name, c/o
#品牌 165
addressErrorMsg=Enter the correct Address Line1
#品牌 166
address2Helper=Apartment/Suite No, Floor No, Building, etc.
#品牌 169
address2Label=Address Line2
#品牌 167
cityLabel=City
#品牌 170
cityErrorMsg=Enter the correct city
#品牌 171
postalCodeLabel=ZIP/Postal Code
#品牌 172
postalCodeErrorMsg=Enter the correct postal code
#品牌 173
provinceLabel=State/Province
#品牌 174
provinceErrorMsg=Enter the correct province
#品牌 175
countryLabel=Country/Region
#品牌 176
phoneLabel=Phone Number
#品牌 177
phoneErrorMsg=Enter the correct telephone
#品牌 178
phone2Label=Phone Number 2
#品牌 179
cartSummaryTitle=Cart Summary
#品牌 186
cartTotalsTitle=Cart Totals
#新增
shippingCheckoutBtn=PLACE YOUR ORDER
#品牌 183
deliveryTitle=Shipping & Delivery
#品牌 184
fastShipppingTitle=FAST SHIPPING
#品牌 39
fastShipppingDesc=Most order ship within 24 hours.
#品牌 185
menoTitle=Special Instructions or Order Comments
#品牌 187

#payment
paymentTitle=Payment Information
#品牌 296(Step 2 of 3 - Payment Information), 做了修改
paymentMethodTitle=Payment Method
#品牌 190
cardNumberLabel=Card Number
#品牌 192
cardNumberErrorMsg=Enter the correct card number
#品牌 193
expiryDateLabel=Expiry Date
#品牌 194
expiryDateErrorMsg=Invalid expiry date
#品牌 195
cvvLabel=CVV2/CSC
#品牌 196
cvvErrorMsg=Enter the correct CVV2/CSC
#品牌 197
billingAddressTitle=Billing Address
#品牌 206
editBtn=Edit
#品牌 253
billingAddressHint=The billing address should match the address on your credit card statement. You can change the billing address by clicking the edit button.
#品牌 207
saveBtn=Save
#品牌 208
orderNumberTitle=Order Number
#品牌 199
shippingAddressTitle=Shipping Address
#品牌 159
payNowBtn=Pay Now({variable1})
#品牌 198

#mine
accountSetting=My Account
#品牌 19
hiLable=Hi
#新增
myOrder=My Order
#品牌 240
myAddress=My Address
#品牌 242(Manage Address Book), 建议修改
myFavorites=My Favorites
#品牌 241
logoutBtn=Logout
#品牌 239
personInfoLabel=Personal Information
#新增
updateBtn=Update
#新增
serPersonInfoSuccess=Personal Information set successfully
#新增
oldPwdLabel=Old Password
#品牌 260
newPwdLabel=New Password
#品牌 261
verifyEmailLabel=Email Verification
#贴牌 499
verifyBtn=Verify
#贴牌 500
verifiedBtn={variable1}S
#新增
repaymentBtn=Repay
#品牌 218(Pay Again), 建议修改
receiptBtn=Acknowledge Receipt
#贴牌APP 210
logisticsBtn=View Logistics
#贴牌 299
deleteBtn=Delete
#贴牌 297
commentBtn=Comment
#贴牌APP 207
moreCommentBtn=More Comment
#贴牌APP 208
cancelOrderTitle=Are you sure to cancel this order?
#贴牌APP 224
cancelOrderSuccess=Cancel Success
#贴牌APP 55
cancelOrderFail=Cancel failed
#贴牌APP 56
deleteOrderTitle=Are you sure to delete this order?
#贴牌APP 225
deleteOrderSuccess=Delete Success
#新增
deleteOrderFail=Delete failed
#新增
receiptOrderTitle=Confirm receipt of goods
#新增
receiptOrderSuccess=Confirm Success
#新增
receiptOrderFail=Confirm failed
#新增
cancelWishTitle=Do you want to cancel the collection?
#新增
deleteAddressTitle=Are you sure to delete the address?
#贴牌APP 176

#orderDetail
orderDetailTitle=Order Details
#品牌 270
orderDateTitle=Order Date
#品牌 271
paymentStatusTitle=Payment Status
#品牌 275
paymentStatusPending=Pending
#品牌 244
paymentStatusSuccess=Success
#品牌 245
paymentStatusFailed=Failed
#品牌 246
paymentStatusDelay=Delay
#品牌 247
paymentStatusDelivered=Delivered
#品牌 248
paymentStatusCanceled=Canceled
#品牌 249

#paymentResult
paymentResultTitle=Payment Result
#品牌 297(Step 3 of 3 - Payment Result), 做了修改
viewOrderBtn=View Order
#品牌 216
confirmAddressBtn=To Confirm
#品牌 466(未翻译)
confirmAddressHint=To ensure accurate delivery, please double confirm your shipping address and info.
#品牌 467(未翻译)
failReasonTitle1=Tips for payment results
#品牌 219
failReasonTitle2=Why does your order show payment failure?
#品牌 220
failReasonDesc=Our payment system has detected that your credit card has incorrect information or is not authorized or the postal address information is incorrect, etc., which causes your order payment to fail. You can refer to the following three suggestions and make a repayment.
#品牌 221
failReason1=Please carefully check whether the credit card information is filled in correctly, and fill in the correct credit card information after confirmation to repay.
#品牌 222
failReason2=You can try to change to another credit card and then fill in the new credit card information and pay again.
#品牌 223
failReason3=If the payment result prompts that there is a problem with your postal address information, please follow the prompts to check whether your postal code, email address, telephone and other information are correct.
#品牌 224
EC1022ErrorMsg=We are sorry to inform you that we can\'t accept Visa due to the payment system problem at this moment. If possible, please try it again with Mastercard. Thank you. 
#品牌 227

#address list
addAddressBtn=Add a New Shipping Address
#品牌 254
isDefault=Set Default
#品牌 256

#Flash Sale
flashSaleTitle=Flash Sale
flashSaleEndTitle=Ends in
flashSaleStartTitle=Starts in
flashSaleSoldHint={variable1} Sold
flashSaleWillSoldHint=Only {variable1} on sale!

#cookie dialog
cookieContent=We use profiling cookies, including third parties ones, to offer you personalized content and send you advertising communications. By clicking accept, you consent to the use of profiling cookies; by closing this banner by clicking the X, you will continue browsing and the profiling cookies will not be active. For more information see our 
cookieBtn=Accept all cookies
rejectCookieBtn=Reject all cookies

#comment
productRatingTitle=Product Rating
maxWordHint=Up to 500 characters
commentVideoLabel=Video link
commentContentPlaceHolder=Share experience and give a reference to thousands of people who want to buy~
CommentVideoPlaceHolder=You can upload your experience video to YouTube or other video sites, and share the link here~
imageWarn=The image size cannot exceed 1MB!

#custom product
chooseBraceletTitle=choose your bracelet
chooseCharmTitle=add your favorite charms
myCustomTitle=my custom charm bracelet
customizationTitle=Customization
noBracelet=Please choose a bracelet
noCharm=Please select at least one charm
preBtn=Previous
nextBtn=Next